:root {
    --ss-color-9741: #1E4A58;
    --ss-color-9742: #272525;
    --ss-color-9744: #6D9AA2;
    --ss-color-9920: #E29147;
    --ss-color-9921: #F8F852;
    --ss-color-9741-dark: #05313f;
    --ss-color-9742-dark: #0e0c0c;
    --ss-color-9744-dark: #548189;
    --ss-color-9920-dark: #c9782e;
    --ss-color-9921-dark: #dfdf39;
}


:root {
  --ss-title-font-family: 'Questrial', sans-serif;
  --ss-paragraph-font-family: 'Roboto', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 20px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-9742);
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/ETi9xtmtQL_rnnZLUTvV5TrWgsBrOkOuAnp-AnhuA3A/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/74792/photos/21172156/Abstract_Wave_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

